## qssi-user 13 TKQ1.220807.001 33.0210.0210.296 release-keys
- Manufacturer: asus
- Platform: lahaina
- Codename: ASUS_I006D
- Brand: asus
- Flavor: qssi-user
- Release Version: 13
- Kernel Version: 5.4.147
- Id: TKQ1.220807.001
- Incremental: 33.0210.0210.296
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/WW_I006D/ASUS_I006D:11/RKQ1.210303.002/33.1004.0610.60:user/release-keys
- OTA version: 
- Branch: qssi-user-13-TKQ1.220807.001-33.0210.0210.296-release-keys
- Repo: asus/ASUS_I006D
